<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Language extends MY_Controller {

	public function change($lang = 'en')
	{
		$this->session->set_userdata('lang', $lang);
		
		$url = get_previous_url();
		
		redirect($url, 'refresh');
	}
}

/* End of file language.php */
/* Location: ./application/controllers/language.php */